# -*- coding: utf-8 -*-

# Copyright 2011-2015, extragroup GmbH, Pottkamp 19, 48149 Münster, Germany
# All rights reserved
#
# All information contained herein is, and remains the property of
# extragroup GmbH and its suppliers, if any. The intellectual and
# technical concepts contained herein are proprietary to extragroup GmbH
# and its suppliers and are protected by trade secret or copyright law.
# Dissemination of this information or reproduction of this material is
# strictly forbidden unless prior written permission is obtained from
# extragroup GmbH

import interiorcad.cuttinglistexport.cutlistplusexport


class CutListPlusExport(interiorcad.cuttinglistexport.cutlistplusexport.CutListPlusExport):
    def __init__(self):
        super().__init__()


export = CutListPlusExport()
export.doClipboardExport()
